[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.VisibleDockClientCount

The number of visible docked controls.

## Declaration

Source position: controls.pp line 2361

`public property TWinControl.VisibleDockClientCount : Integer read GetVisibleDockClientCount;`

## See also

TWinControl.DockClientCount |  | The number of clients docked into this control.
TWinControl.DockClients |  | The indexed list of controls docked into this control.